# BlockchainConfig | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface BlockchainConfig

interface BlockchainConfig {
chain_id : string;
chain_url : string;
}

- Defined in components/sdk/src/types/blockchain/blockchain.types.ts:12

#####
Index

### Properties

chain_id
chain_url

## Properties

### chain_id

chain_id: string

- Defined in components/sdk/src/types/blockchain/blockchain.types.ts:14

### chain_url

chain_url: string

- Defined in components/sdk/src/types/blockchain/blockchain.types.ts:13